CREATE PROCEDURE [dbo].[spGetPageDisplay] 
	@page_id			BIGINT
AS
BEGIN
	SELECT page_id,
		   menu_id,
           page_title,
		   page_keywords,
           page_description,
           page_content 
    FROM tblPageDisplay
    WHERE  page_id = @page_id
END

